@charset "Shift_JIS";

/*===================================================================
	#container setting
===================================================================*/
html,body {background-color:#fff;color:#000;}
html > body{min-width:960px;}

.dispNone{font-size:1px;}

#container{margin:-25px 0 0;}

#container .containerInner{margin:0 auto; padding:0; text-align:left;}

a:link{color:#000; text-decoration:none;}
a:visited{color:#000; text-decoration:none;}
a:hover{color:#000; text-decoration:underline;}
a:active{color:#000; text-decoration:underline;}


/*===================================================================
	#header setting
===================================================================*/
#header{
	background:#0159a3 url(../images/bg_1.jpg) no-repeat 50% 0;
	width:100%;
	padding:0 0 33px;
	border-top:1px solid rgba(0,0,0,0.1);
}

#header h1{float:left;width:330px;padding:35px 0 5px;color:#fff;font-size:0.86em;font-weight:normal;text-align:left;}

#header div.inner{margin:0 auto;width:960px;}
#header div.headLogo{position:relative;padding:6px 0;zoom:1; z-index:1000;}
#header div.headLogo:after{content:'';display:block;clear:both;}
p.siteLogo{float:left;padding:23px 10px 0 5px;}

/* utility */
#header .utility .socialCount .socialplugins{
	float:left;
}
#header .utility .socialCount .nifty-socialplugins-facebook iframe {
	width:115px!important;
}
#header .utility .socialCount .nifty-socialplugins-twitter iframe {
	width:110px!important;
	margin : 0 0 0 5px;
}
#header .utility{
	float:right;
	padding-top:8px;
	text-align:right;
}
#header .utility img{
	margin:0 0 0 5px;
	vertical-align:middle;
	_vertical-align:baseline;
}
#header .utility .niftyLogo{
	margin:0 0 9px;
}
#header .utility .socialCount .niftyLogo{
	float:right;
}
#header .utility .search{
	display:inline-block;
	*display:inline;
	background:url(../images/bg_search.png) no-repeat;
	width:186px;
	padding:6px 0 0;
	margin:0 0 0 12px;
	zoom:1;
}
#header .utility .search a img{
	padding:6px 0 0;
	margin:0 0 0 5px;
}
#header .utility .search form{
	background:url(../images/bg_search.png) no-repeat 100% 100%;
	padding:0 5px 4px 8px;
	text-align:left;
}
#header .utility .search input{
	background:transparent;
	border:none;
}
#header .utility .search input#txtNickname{
	width:150px;
	color:#fff;
}
#header .utility .search input.submit-btn{
	background:url(../images/icon_search.png) no-repeat;
	width:14px;
	height:14px;
	margin:2px 0 0;
	_vertical-align:top;
	text-indent:-9999em;
	cursor:pointer;
}


/*===================================================================
	random setting
===================================================================*/
.bg0 #header{background:#0159a3 url(../images/bg_1.jpg) no-repeat 50% 0;}
.bg1 #header{background:#000 url(../images/bg_2.jpg) no-repeat 50% 0;}
.bg2 #header{background:#000 url(../images/bg_3.jpg) no-repeat 50% 0;}

#contentsBtm .inner,.bg0 #contentsBtm .inner{background:#0159a3 url(../images/bg_1.jpg) no-repeat 50% 0;}
.bg1 #contentsBtm .inner{background:#000 url(../images/bg_2.jpg) no-repeat 50% 0;;}
.bg2 #contentsBtm .inner{background:#000 url(../images/bg_3.jpg) no-repeat 50% 0;;}

/*===================================================================
	#contentsTop setting
===================================================================*/
#contentsTop{
	background:url(../images/bg_navi.png) no-repeat;
	width:966px;
	padding:24px 0 0;
	margin:0 auto;
	position:relative;
	z-index:300;
	text-align:center;
}

#contentsTop .navi{
	background:url(../images/bg_navi.png) no-repeat 100% 100%;
	padding:24px 0 4px;
	*position:relative;
	*zoom:1;
}

/*--- navi ---*/
/* clearfix */
#contentsTop .navi u{zoom:1;}
#contentsTop .navi u:after{content:'';display:block;clear:both;}
#contentsTop .navi ul{
	position:relative;
	padding:0 12px;
	margin:-47px 0 0;
	text-align:left;
	zoom:1;
}

#contentsTop .navi li{
	float:left;
	font-weight:bold;
	color:#fff;
	zoom:1;
}

#contentsTop .navi li a{
	display:block;
	_float:left;
	background:url(../images/bg_navi_li.png) no-repeat 100% 50%;
	padding:15px 12px;
	text-align:center;
	zoom:1;
	white-space:nowrap;
}

#contentsTop .navi li a:link{color:#fff;}
#contentsTop .navi li a:visited{color:#fff;}
#contentsTop .navi li a:hover{color:#fff;}
#contentsTop .navi li a:active{color:#fff;}

/*-- footpath --*/
#contentsTop .footpath{margin:12px 0 0;padding:0 3px;text-align:left;font-size:.78em;}
#contentsTop .footpath span{margin:0 0.5em;}
#contentsTop .footpath strong{font-weight:normal;color:#8c8c8c;}
#contentsTop .footpath a:link{color:#333333;text-decoration:underline;}
#contentsTop .footpath a:visited{color:#333333;text-decoration:underline;}
#contentsTop .footpath a:hover{color:#333333;text-decoration:none;}
#contentsTop .footpath a:active{color:#3366CC;text-decoration:underline;}


/*===================================================================
	#mainContents setting
===================================================================*/
#contents{text-align:center;padding:25px 0 20px;}
/* clearfix */
#contents .contentsInner{zoom:1;}
#contents .contentsInner:after{content:'';display:block;clear:both;}
#contents .contentsInner{width:960px;margin:0 auto;text-align:left;}
#mainContents{float:left;width:660px;}
#mainContents .mainContentsInner{margin-right:30px;overflow:hidden;}


/*===================================================================
	parts setting
===================================================================*/
/* -- common ---------------------------- START */
.hr-btm{padding-bottom:5px;border-bottom:1px solid #d9d9d9;}
img.new{margin:0 0 0 5px;}

/* more */
.more{display:block;background:url(../images/icon_arrow.gif) no-repeat 0 50%;padding:10px 0 8px 15px;margin:1em 0 0;}
.more a{color:#0077D9;font-weight:bold;}
.icon-more{display:block;}
.icon-more a{
	background:#000 url(../images/bg_icon_prev_on.gif) no-repeat 5px 0.5em;
	padding:3px 8px 2px 16px;
	*padding:0 6px 0 16px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-size:0.86em;
	color:#fff;
	zoom:1;
}
.icon-more a:hover{background:#e60026 url(../images/bg_icon_prev_on.gif) no-repeat 5px 0.5em;text-decoration:none;color:#fff;}

/*-- text-type --*/
.font-l{font-size:2.077em!important;line-height:1.2;}
.font-m{font-size:1.05em!important;}
.font-s{font-size:0.86em!important;}
.font-18{font-size:1.35em!important;}

/* date */
.date{font-size:0.86em;color:#8c8c8c;}

/* writer */
.writer{font-size:0.86em;color:#0077d9;vertical-align:top;}
.writer a{font-size:1.1em;color:#0077d9;}

/* writer-typ2 */
.hd .writer-typ2{margin:0 0 15px;color:#666;}
.hd .writer-typ2 em{display:inline;margin:0 0.8em 0 0;color:#1a1a1a;}

/* txt */
.txt{color:#4d4d4d;}


/*-- title-type --*/
/* cm-ttl */
.cm-ttl{margin:0 0 15px;border-bottom:2px solid #000;}

/* hd */
.hd{margin:0 0 8px;}
.hd em{display:block;font-size:1.05em;}


/*-- box-type --*/
/* entry */
.entry .item-ph{margin:0 0 20px;}
.entry .hd em{margin:0 0 0.1em;}

/* entry-body */
.entry-body{padding:0 0 5px;margin:0 0 40px;border-bottom:1px solid #e5e5e5;}
.entry-body p{margin:0 0 1.5em;font-size:1.2em;color:#4d4d4d;line-height:1.6;}
.entry-body a{color:#0077d9;}


/* item-ph */
.item-ph,.item-ph li{overflow:hidden;zoom:1;}
dd.item-ph{padding:15px 0 0;}
.item-ph .ph{display:inline-block;*display:inline;float:left;margin:0 14px 5px 0;zoom:1;}
#subContents .item-ph .ph{margin-bottom:0;}
.item-ph .detail,.item-ph .hd{overflow:auto;padding:2px 0;zoom:1;}
.item-ph .detail .hd{padding:0;}

/* d-unit */
.d-unit{margin:0 0 25px;}
.d-unit dt{display:block;border-bottom:2px solid #000;}
.d-unit dt em{display:inline-block;*display:inline;font-size:1.2em;padding:0 0 2px 2px;zoom:1;}
.d-unit dt img{vertical-align:middle;}
.d-unit dt.pkg img,.d-unit dt.pkg em{float:left;}
.d-unit dt.pkg em img{float:none;}
.d-unit dt.pkg .icon-more{float:right;padding:5px 0 2px;text-align:right;}
.d-unit dt.pkg .icon-more img{float:none;}


/*-- list-type --*/
/* arrow-list */
.arrow-list li{background:url(../images/arrow.gif) no-repeat 2px 1.2em;padding:10px 0 8px 15px;border-bottom:1px solid #e5e5e5;}
.arrow-list li em{margin-right:0.5em;font-size:1.05em;}
.arrow-list li .date{white-space:nowrap;}

/* rank-list */
.rank-list{margin-bottom:5px;}
.rank-list li{padding:7px 0 7px 24px;border-bottom:1px solid #e5e5e5;background-repeat:no-repeat;background-position:0 0.6em;}
.rank-list li em{margin:0 0.5em 0 0;}
.rank-list ol.list .date{display:block;}
.rank-list .rank1{background-image:url(../images/icon_rank_1.gif);}
.rank-list .rank2{background-image:url(../images/icon_rank_2.gif);}
.rank-list .rank3{background-image:url(../images/icon_rank_3.gif);}
.rank-list .rank4{background-image:url(../images/icon_rank_4.gif);}
.rank-list .rank5{background-image:url(../images/icon_rank_5.gif);}
.rank-list .rank6{background-image:url(../images/icon_rank_6.gif);}
.rank-list .rank7{background-image:url(../images/icon_rank_7.gif);}
.rank-list .rank8{background-image:url(../images/icon_rank_8.gif);}
.rank-list .rank9{background-image:url(../images/icon_rank_9.gif);}
.rank-list .rank10{background-image:url(../images/icon_rank_10.gif);}

.rank-list .list .even{background-color:#f2f2f2;}
.rank-list .list .contents{padding:8px 10px 8px 50px; background-repeat:no-repeat; background-position:11px 50%;}
.rank-list .top3 .contents .ttl a{font-weight:bold;font-size:1.2em;}
.rank-list .less3 .contents .ttl{display:inline; margin-right:6px;}
.rank-list .list .rank1{background-image:url(../images/icon_rank_1_l.gif);}
.rank-list .list .rank2{background-image:url(../images/icon_rank_2_l.gif);}
.rank-list .list .rank3{background-image:url(../images/icon_rank_3_l.gif);}
.rank-list .list .rank4{background-image:url(../images/icon_rank_4_l.gif);}
.rank-list .list .rank5{background-image:url(../images/icon_rank_5_l.gif);}
.rank-list .list .rank6{background-image:url(../images/icon_rank_6_l.gif);}
.rank-list .list .rank7{background-image:url(../images/icon_rank_7_l.gif);}
.rank-list .list .rank8{background-image:url(../images/icon_rank_8_l.gif);}
.rank-list .list .rank9{background-image:url(../images/icon_rank_9_l.gif);}
.rank-list .list .rank10{background-image:url(../images/icon_rank_10_l.gif);}
.rank-list .list .rank11{background-image:url(../images/icon_rank_11_l.gif);}
.rank-list .list .rank12{background-image:url(../images/icon_rank_12_l.gif);}
.rank-list .list .rank13{background-image:url(../images/icon_rank_13_l.gif);}
.rank-list .list .rank14{background-image:url(../images/icon_rank_14_l.gif);}
.rank-list .list .rank15{background-image:url(../images/icon_rank_15_l.gif);}
.rank-list .list .rank16{background-image:url(../images/icon_rank_16_l.gif);}
.rank-list .list .rank17{background-image:url(../images/icon_rank_17_l.gif);}
.rank-list .list .rank18{background-image:url(../images/icon_rank_18_l.gif);}
.rank-list .list .rank19{background-image:url(../images/icon_rank_19_l.gif);}
.rank-list .list .rank20{background-image:url(../images/icon_rank_20_l.gif);}
.rank-list .list .contents .listContents{padding-left:34px;background-repeat:no-repeat;background-position:0 50%;zoom:1;}
.rank-list .list .contents .up{background-image:url(../images/icon_rank_up.gif);}
.rank-list .list .contents .keep{background-image:url(../images/icon_rank_keep.gif);}
.rank-list .list .contents .down{background-image:url(../images/icon_rank_down.gif);}
.rank-list .list .contents .new{background-image:url(../images/icon_rank_new.gif);}
.rank-list .less3 .rank4 .ttl a,
.rank-list .less3 .rank5 .ttl a,
.rank-list .less3 .rank6 .ttl a,
.rank-list .less3 .rank7 .ttl a,
.rank-list .less3 .rank8 .ttl a,
.rank-list .less3 .rank9 .ttl a,
.rank-list .less3 .rank10 .ttl a{font-weight:bold;font-size:1.05em;}

/* ph-list */
/* clearfix */
.ph-list{zoom:1;}
.ph-list:after{content:'';display:block;clear:both;}
.ph-list{padding:20px 0 15px;border-bottom:1px solid #e5e5e5;overflow:hidden;margin:0 0 0 -15px;}
.ph-list li{float:left;width:200px;_width:215px;padding:0 0 0 15px;}
.ph-list .ph{display:block;margin:0 0 5px;}
.ph-list .writer-typ2{margin:0 0 0.5em;font-size:0.93em;}
.ph-list .writer-typ2 em{display:block;font-size:1.15em;}
.ph-list .writer-typ2 a{color:#0077D9;}
.ph-list .txt{font-size:0.93em;}
.ph-list .rank .ph{position:relative;}
.ph-list .rank .ph span{display:block;width:66px;height:66px;position:absolute;top:0;left:0;text-indent:-9999em;}
.ph-list .rank .ph .rank1{background:url(../images/bg_ph_rank_1.png) no-repeat 0 0;}
.ph-list .rank .ph .rank2{background:url(../images/bg_ph_rank_2.png) no-repeat 0 0;}
.ph-list .rank .ph .rank3{background:url(../images/bg_ph_rank_3.png) no-repeat 0 0;}
/* -- common ------------------------------ END */


/*-- list-2col --*/
.list-2col{border-top:2px solid #000;}
/* clearfix */
.list-2col .unit{zoom:1;}
.list-2col .unit:after{content:'';display:block;clear:both;}
.list-2col .unit{padding:13px 0;border-bottom:1px solid #e5e5e5;}
.list-2col .unit .module{width:305px;}
.list-2col .unit .odd{float:left;}
.list-2col .unit .even{float:right;}

/*-- list-typ2 --*/
.list-typ2 li{background:#f2f2f2;padding:10px;border-top:1px solid #f8f8f8;border-bottom:1px solid #e6e6e6;}
.list-typ2 li .ph img{
	-moz-border-radius:3px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-moz-box-shadow:1px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:1px 1px 1px rgba(0,0,0,0.2);
	box-shadow:1px 1px 1px rgba(0,0,0,0.2);
}
.list-typ2 li.even{background:#e6e6e6;}
.list-typ2 li .hd em{font-size:1.35em;}
.list-typ2 li .writer,.list-typ2 li .writer a{color:#333;font-size:1em;}

/*-- list-typ3 --*/
.list-typ3 li{padding:8px 0;border-bottom:1px solid #e5e5e5;}
.list-typ3 li .ph{margin-bottom:0;}

/*-- arrow-typ2 --*/
.arrow-typ2 li{background:url(../images/arrow_typ2.gif) no-repeat 3px 1.4em;}

/*-- rank-typ2 --*/
.rank-typ2 li{padding-left:35px;border:none;background-position:0 0.4em;}
.rank-typ2 .rank1{background:url(../images/icon_rank_1_m.gif) no-repeat 0 0;padding:16px 0 15px 35px;border-bottom:1px solid #dedede;font-weight:bold;}
.rank-typ2 .rank2{background:url(../images/icon_rank_2_m.gif) no-repeat 0 0;padding:16px 0 15px 35px;border-top:1px solid #fff;border-bottom:1px solid #dedede;font-weight:bold;}
.rank-typ2 .rank3{background:url(../images/icon_rank_3_m.gif) no-repeat 0 0;padding:16px 0 15px 35px;border-top:1px solid #fff;border-bottom:1px solid #dedede;font-weight:bold;}
.rank-typ2 .rank4{background-image:url(../images/icon_rank_4_m.gif);font-weight:bold;}
.rank-typ2 .rank5{background-image:url(../images/icon_rank_5_m.gif);font-weight:bold;}
.rank-typ2 .rank6{background-image:url(../images/icon_rank_6_m.gif);}
.rank-typ2 .rank7{background-image:url(../images/icon_rank_7_m.gif);}
.rank-typ2 .rank8{background-image:url(../images/icon_rank_8_m.gif);}
.rank-typ2 .rank9{background-image:url(../images/icon_rank_9_m.gif);}
.rank-typ2 .rank10{background-image:url(../images/icon_rank_10_m.gif);}
.rank-typ2 .rank11{background-image:url(../images/icon_rank_11_m.gif);}
.rank-typ2 .rank12{background-image:url(../images/icon_rank_12_m.gif);}
.rank-typ2 .rank13{background-image:url(../images/icon_rank_13_m.gif);}
.rank-typ2 .rank14{background-image:url(../images/icon_rank_14_m.gif);}
.rank-typ2 .rank15{background-image:url(../images/icon_rank_15_m.gif);}
.rank-typ2 .rank16{background-image:url(../images/icon_rank_16_m.gif);}
.rank-typ2 .rank17{background-image:url(../images/icon_rank_17_m.gif);}
.rank-typ2 .rank18{background-image:url(../images/icon_rank_18_m.gif);}
.rank-typ2 .rank19{background-image:url(../images/icon_rank_19_m.gif);}
.rank-typ2 .rank20{background-image:url(../images/icon_rank_20_m.gif);}


/*-- unit-typ2 --*/
.unit-typ2 .item-ph{background:#f2f2f2;padding:15px 10px;}
.unit-typ2 .item-ph .ph img{border:1px solid #fff;}
.unit-typ2 .detail dt{border:none;font-size:0.86em;color:#666;}
.unit-typ2 .detail dt em{display:block;padding:0 0 10px;color:#1a1a1a;font-size:1.08em;}
.unit-typ2 .detail .txt{font-size:0.93em;}


/*-- tab --*/
/* clearfix */
.tab{zoom:1;}
.tab:after{content:'';display:block;clear:both;}
.tab{background:#a6a6a6 url(../images/bg_tab.gif) repeat-x 0 100%;padding:5px 10px 3px;text-align:center;}
.tab li{display:block;float:left;zoom:1;width:302px;height:31px;position:relative;_overflow:hidden;}
.tab li a{display:block;;zoom:1;width:302px;height:31px;text-indent:-9999em;position:relative;}
.tab li.odd{margin:0 5px 0 0;}
.tab li.odd a{background:url(../images/tab_rank_daily.png) no-repeat;}
.tab li.even a{background:url(../images/tab_rank_week.png) no-repeat;}
.tab li.odd a.selected{background:url(../images/tab_rank_daily_on.png) no-repeat;}
.tab li.even a.selected{background:url(../images/tab_rank_week_on.png) no-repeat;}

/*-- search-area --*/
.search-area{margin:0 0 25px;}
.search-area h2{margin:0 0 15px;}
.search-area .module{background:url(../images/bg_search_area.gif) no-repeat 0 0;padding:3px 0 0;}
/* clearfix */
.search-area .module dl{zoom:1;}
.search-area .module dl:after{content:'';display:block;clear:both;}
.search-area .module dl{background:url(../images/bg_search_area.gif) no-repeat 100% 100%;}
.search-area .module dt{display:block;float:left;padding:4px 0;}
.search-area .module dt img{vertical-align:top;}
/* clearfix */
.search-area .module dd{zoom:1;}
.search-area .module dd:after{content:'';display:block;clear:both;}
.search-area .module dd{padding:1px 4px 2px 0;}
.search-area .module dd #newsSearch{float:left;background:transparent;width:400px;margin:3px 0 0 10px;border:none;}
.search-area .module dd .submit-btn{float:right;background:url(../images/btn_search.gif) no-repeat;width:68px;height:23px;text-indent:-9999em;border:none;cursor:pointer;}


/* -- search-list -- */
.search-list h3 a{color:#0077D9;}
.search-list .url a{color:#008000;}


/*-- socialplugins --*/
.socialplugins{padding-top:10px; clear:both;} 
.socialplugins li{display:table-cell;background:none!important;width:auto;vertical-align:middle;*display:inline!important;padding:0!important;border:none!important;}
body:first-of-type .socialplugins li{display:inline;}/*safari3*/
.ph-list .socialplugins li{padding-bottom:4px\9!important;}
.socialplugins .nifty-socialplugins-gree{padding-right:5px!important;}
.socialplugins .nifty-socialplugins-mixi{padding-right:5px!important;}
.socialplugins .nifty-socialplugins-facebook{padding-right:0!important;}


/*-- adsence-area --*/
.adsence-area{margin:0 0 25px;padding:0 0 5px;}
.adsence-area ul{max-width:630px;_width:630px;}
.adsence-area li{margin:0.3em 0;font-size:0.77em;}
.adsence-area li a{
    background: url("../images/arrow.gif") no-repeat scroll 2px 1.2em transparent;
    color: #000000;
    display: block;
    margin-left: 6px;
    padding-left: 14px;
    text-decoration: none;
}
.adsence-area li a em{margin:0 0.5em 0 0;font-weight:normal;font-size:1.6em;text-decoration:underline;color:#0043DA;}
.adsence-area li a span.url{color:#469E9D;line-height:1.2;font-size:1em}
.adsence-area li a span.description{display:block;font-size:1.2em;}
.adsence-area li a:hover{background-color:#ffffcc;text-decoration:none;color:#000;}
.adsence-area li a:hover em{color:#FF3333;}
.adsence-area li a:hover span.url{color:#469E9D;}
.adsence-area .adv-title{max-width:550px;_width:550px;text-align:right;color:#999;font-size:0.77em;}
.adsence-area .adv-title a{color:#999;}
.adsence-area .adv-title a:hover{color:#999;text-decoration:none;}

/*-- tag --*/
.tag{margin:0 0 3px;}
.tag li{display:inline;margin:0 0.5em 0 0;color:#0077d9;}
.tag li a{margin:0 0.5em 0 0;color:#0077d9;}

/*===================================================================
	.paging setting
===================================================================*/
.pagingNo{line-height:1.7;margin-bottom:25px;}
.pagingNo .prev{float:left;margin:6px 10px 0 0;}
.pagingNo .next{float:right;margin:6px 0 0 10px;}
.pagingNo .sepPrev{color:#000;padding-right:14px;}
.pagingNo .sepNext{color:#000;padding-left:14px;}
.pagingNo p{color:#CCC;font-size:0.78em;}
.pagingNo p a{color:#000;background:#e6e6e6;zoom:1;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.pagingNo p b{font-weight:normal;color:#fff;zoom:1;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.pagingNo .prev a{margin-bottom:1px;padding:3px 8px 2px 16px;*padding:0 6px 0 16px;background:#e6e6e6 url(../images/bg_icon_prev.gif) no-repeat 5px 0.6em;}
.pagingNo .next a{margin-bottom:1px;padding:3px 16px 2px 8px;*padding:0 16px 0 6px;background:#e6e6e6 url(../images/bg_icon_next.gif) no-repeat 92% 0.6em;}
.pagingNo a:active,#mainContents .pagingNo a:hover{color:#ffffff; text-decoration:none;background-color:#e60026;}
.pagingNo .prev a:active,#mainContents .pagingNo .prev a:hover{background-image:url(../images/bg_icon_prev_on.gif);}
.pagingNo .next a:active,#mainContents .pagingNo .next a:hover{background-image:url(../images/bg_icon_next_on.gif);}
.pagingNo .page{padding:5px 0 0;text-align:center;word-wrap:break-word;}
.pagingNo .page a{margin:0 -0.18em;}
.pagingNo .page a,#mainContents .pagingNo .page b{_margin-top:3px;padding:2px 12px 1px;vertical-align:middle;line-height:1;zoom:1;}
.pagingNo .page a:active,#mainContents .pagingNo .page a:hover,.pagingNo .page b{background-color:#e60026;}
.next-prev p{color:#ccc;font-size:0.96em;}
.next-prev .prev a{background:#000 url(../images/bg_icon_prev_on.gif) no-repeat 5px 0.5em;color:#fff;}
.next-prev .next a{background:#000 url(../images/bg_icon_next_on.gif) no-repeat 92% 0.5em;color:#fff;}
.next-prev .prev a:hover{background-image:url(../images/bg_icon_prev.gif);}
.next-prev .next a:hover{background-image:url(../images/bg_icon_next.gif);}
#pagingTop{padding-bottom:5px;margin:0;border-bottom:2px solid #000;}


/*===================================================================
	#subContents setting
===================================================================*/
#subContents{float:left;width:300px;}

#subContents dd.icon-more{padding:8px 0 10px;text-align:right;}

#subContents .d-unit{background:#f2f2f2;padding:10px 10px 0;margin:0 0 13px;border-top:1px solid #e2e2e2;_overflow:hidden;_zoom:1;}

#subContents .list-typ2 li{margin:1px 0 -1px;}
#subContents .list-typ2 li .hd{margin:0;}
#subContents .list-typ2 li .writer{font-size:0.96em;}
#subContents .list-typ2 li .hd em{font-size:1.05em;}
#subContents .list-typ2 .txt{overflow:auto;zoom:1;font-size:0.86em;}
#subContents .list-typ2 li p{margin-bottom: 5px;}

/* holic-area */
#subContents .holic-area span.ph{display:block;margin:0 0 3px;}
#subContents .holic-area .hd,#subContents .holic-area .hd .writer-typ2{margin:0;}
#subContents .holic-area .hd .writer-typ2 a{color:#808080;font-size:1em;}
#subContents .holic-area .hd .writer-typ2 a em{font-weight:normal;color:#1a1a1a;font-size:1em;}
#subContents .holic-area .btn{padding:10px 0;}   

/* news-area */
#subContents .news-area .arrow-typ2 li{background:url(../images/arrow_typ2.gif) no-repeat 3px 1em;padding:5px 0 5px 15px;border:none;}
#subContents .news-area .arrow-typ2 li.focus{background-position:3px 1.4em;padding:10px 0 8px 15px;border-bottom:1px solid #e5e5e5;}

/*===================================================================
	#contentsBtm setting
===================================================================*/
#contentsBtm{padding:10px 0 0;}
#contentsBtm .inner{color:#fff;border-bottom:1px solid #818181;zoom:1;}
#contentsBtm .inner .monitor{float:left;font-size:0.86em;}
#contentsBtm div#btmNavi{width:960px;padding:11px 0 6px 2px;margin:0 auto;color:#fff;position:relative;zoom:1;}
#contentsBtm div#btmNavi a{color:#fff;}
#contentsBtm div#btmNavi .links{position:absolute;right:0;bottom:-1px;text-align:left;_width:350px;}
#contentsBtm div#btmNavi p.home-link{float:left;margin:18px 20px 0 0;}
#contentsBtm div#btmNavi p.home-link a{background:url(../images/icon_backhome.gif) no-repeat 0 50%;padding-left:20px;}
#contentsBtm div#btmNavi p.pgtop-link{float:left;background:url(../images/pg_toplink_left.png) no-repeat 0 0;padding:0 0 0 45px;position:relative;_wieth:140px;}
#contentsBtm div#btmNavi p.pgtop-link span{display:block;background:url(../images/bg_pg_toplink.png) no-repeat 100% 0;padding:14px 0 10px;}
#contentsBtm div#btmNavi p.pgtop-link a{position:relative;top:0;left:-37px;padding:14px 20px 10px 37px;margin:0 -29px 0 0;*margin:-14px -29px -10px 0;white-space:nowrap;zoom:1;}


/*===================================================================
	#footer setting
===================================================================*/
.footer-area{background-color:#1a1a1a; text-align:center;}
#footer{width:960px;margin:0 auto;color:#fff!important;}
#footer #footerTextSearchArea{background-color:#333333!important;border:1px solid #4d4d4d!important;}
#footer #anchrNifty{border-color:#4d4d4d!important;}
#footer a{color:#fff;}
#footer a:visited{color:#999;}
#footer #pubcomPromotionArea a{color:#003399;}


/*===================================================================
	#topsy-tweet-search-results setting
===================================================================*/
#topsy-tweet-search-results{
    font-size:12px;
    border-bottom:1px solid #cbdae1;
    background:#dff0f7;
    margin:1px 0 0;
    padding:10px 0 5px 10px;
}

#topsy-tweet-search-results .topsy-tweet-search-results-header{
    color:#2299cc;
    font-weight:bold;
}

/* clearfix */
#topsy-tweet-search-results .topsy-tweet-search-result{zoom:1;}
#topsy-tweet-search-results .topsy-tweet-search-result:after{content:'';display:block;clear:both;}
#topsy-tweet-search-results .topsy-tweet-search-result{
    padding:6px 0;
}

#topsy-tweet-search-results .topsy-tweet-name{
    font-weight:bold;
	color:#003399;
}

#topsy-tweet-search-results .topsy-tweet-image{
    float:left;
	background:url(../images/bg_tweet_text.gif) no-repeat 100% 13px;
    width:36px;
    height:36px;
    padding-right:12px;
	position:relative;
	z-index:5;
}

#topsy-tweet-search-results .topsy-tweet-image img{
    width:36px;
    height:36px;
}

#topsy-tweet-search-results .topsy-tweet-text{
    float:left;
    width:550px;
    background:#fff;
    padding:4px;
	margin:0 0 0 -1px;
	-moz-border-radius:3px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #c8d8de;
	position:relative;
	z-index:4;
}

#topsy-tweet-search-results .topsy-tweet-date a{
    color:#999;
}

#topsy-tweet-search-results #topsy-show-more-tweets{
    color:#1d3994;
    cursor:pointer;
    text-align:right;
    font-weight:bold;
    padding:0 15px 5px 0;
}

#topsy-tweet-search-results img.topsy-profile-image-small{
    width:24px;
    height:24px;
    margin:4px;
}


/*===================================================================
	#fb_iframe_widget setting
===================================================================*/
.fb_iframe_widget {
    display: inline-block;
    position: relative;
	width:630px;
}
.fb_iframe_widget iframe {
    position: relative;
    vertical-align: text-bottom;
}
.fb_iframe_widget span {
    position: relative;
}

/* topics_detail */
#detailPage .entry .entry-body img{max-width:630px; height:auto;}

